### Function

# Pango.get_mirror_char

#### Declaration [src]

    gboolean
    pango_get_mirror_char (
      gunichar ch,
      gunichar* mirrored_ch
    )

#### Description [src]

Returns the mirrored character of a Unicode character.

Mirror characters are determined by the Unicode mirrored property.

Use `g_unichar_get_mirror_char()` instead; the docs for that function provide full details.

#### Parameters

`ch` | `gunichar`
| a Unicode character
`mirrored_ch` | `gunichar*`
| location to store the mirrored character
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `ch` has a mirrored character and `mirrored_ch` is filled in, `FALSE` otherwise